Employees
Create note
Path Parameters
employee_id*integer
Format
int64Request Body
application/x-www-form-urlencoded
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X POST "https://example.com/api/public/v3/employees/0/notes" \ -H "Content-Type: application/x-www-form-urlencoded" \ -d 'body=string&created_by_id=string'{ "data": { "id": 0, "body": "string", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z", "created_by": { "id": 0, "first_name": "string", "last_name": "string", "email": "string" } }}